<template>
  <div id="app">
    <form-builder type="template"></form-builder>
  </div>
</template>

<script>
import FormBuilder from './components/form-builder.vue'

export default {
  name: 'app',
  components: {
    FormBuilder
  }
}
</script>

